From: <a href="/blend/av.cgi?id=1203">Dylan Kwiatkowski</a><BR>
Date: 8 November 2003<P>

It's been some time since I've been here. "They" say that it's easier to find inspiration when your heart is filled with pain. It seems that "They" may be right. I'm looking forward to catching up on all that I've missed. And perhaps figuring out once and for all who "They" are....
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 8 November 2003<P>

Star of David......<a href="/blend/wv.cgi?id=2003.11.06.10.05.17494">I love you most in October</a> <BR>
No words needed from me here.. right.
<HR>
From: <a href="/blend/av.cgi?id=1381">Imaswimrok</a><BR>
Date: 8 November 2003<P>

Chances~ constant really touched me. What beautiful writing!
<HR>